body{
    background-color: #ffffff;
}

      .navbar{
          margin-bottom: 0;
          border-radius: 0;
          background-color: #fff;
          color: #fff;
          padding: 1% 0;
          font-size: 1.4em;
          border-bottom-color: #fff;
          font-family: 'Open Sans', sans-serif;
		  font-weight: 700;
		  letter-spacing: 0.18em;
          text-transform: uppercase;
      }
      .navbar-brand{
          float: left;
          min-height: 95px;
          padding: 0 25px 5px;
      }
      .navbar-inverse .navbar-nav .active a, .navbar-inverse .navbar-nav .active a:focus, .navbar-inverse .navbar-nav .active a:hover{
          color: #2c3076;
          background: #fff;
          list-style-type:none;
      }
      .navbar-inverse .navbar-nav li a{
          color: #bd2037;
          list-style-type: none;
		  padding-top: 35px;
      }
	  
		.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
			color: #2c3076;
			background-color: transparent;
		}
		
		.navbar-inverse {
			border-color: none;
		}
		
		.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #000;
}

.navbar-inverse .navbar-toggle {
    border-color: #bd2037;
}

.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
    background-color: #bd2037;
}

.col-sm-2 {
    width: 20%;
}

h1, h2, h3, h4, h5, h6{
    text-align: justify;
    font-family: 'Open Sans', serif;
    text-transform: uppercase;
}

h1{
	font-size: 32px;
}

p{
	font-family: 'Open Sans', sans-serif;
    text-align: justify;
}

a{
    text-decoration: none;
    color: inherit;
}

a:hover{
    color: #bd2037;
    text-decoration: none;
}

.logo{
    width: 400px;
    height: auto;
    padding: 2px;
}

.logo-f{
    width: 100px;
    height: auto;
    padding: 2px;
}
.margin-right{
    margin-right: 10px;
}

.margin-left{
    margin-left: -10px;
}

.col-md-9{
    padding:0;
}

.container-fluid-1 {
    padding: 0px 10% 40px 10%;
    margin-right: auto;
    margin-left: auto;
}


}
      .carousel-caption{
          top: 50%;
          transform: translateY(-50%);
          text-transform: uppercase;
      }
      #icon{
          max-width: 200px;
          margin: 1% auto;
          
      }
    
.text-color{
    color: #ffffff;
}

onmouseover onmouseout{
    transform: all .3 ease;
}

.spacer{
    height: 30px;
    width: 100%;
}

.spacer-alt{
    max-height: 10px;
    height: 10%;
    width: 100%;
}
.clearfix{
    clear: all;
}

.image-header-container{
    width: 100%;
    height: 20%;
    max-height: 500px;
    overflow: hidden;
}

.image-header{
    width: 100%;
    height: auto;
}

.image-header-bar{
    width: 100%;
    height: auto;
    margin-top: -20%;
}

.promo-container{
    width: 100%;
    height: auto;
    margin: 0;
    padding-top: 25px;
    align-self: center;
}

.promo-image-alt{
    width: 100%;
    height: 100%;
    padding: 0;
    margin: 0;
    margin-bottom: 10px;
    cursor: pointer;
    opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.promo-image-alt:hover{
    opacity: .5;
}


.center{
    margin-left: 15%;
    margin-right: auto;
}

.container-full{
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0;
    padding: 4% 0 0 0;
}

.carousel{
    height:40%;
    max-height: 500px;
    width: 100%;
    overflow: hidden;
	padding-top: 50px;
}

.carousel-control.left, .carousel-control.right {
  background: none !important;
  filter: progid: none !important;
  outline: 0;
 }
.carousel .carousel-control {
  visibility: hidden;
}
.carousel:hover .carousel-control {
  visibility: visible;
}

.carousel-inner{
    position: relative;
    align-content: center;
    margin-top: -10%;
}

.carousel-inner > .item > img{
    margin:auto;
    width: 100%;
    height: auto;
}

.carousel-caption{
    top: 50%;
    transform: translateY(-50%);
    text-transform: uppercase;
}

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
  transition-duration: 1s;
  transition-timing-function:linear;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

@media (max-width: 1000px){
    
    .carousel-inner{
        margin: 0;
    }
    
}

@media (max-width: 1920px){
    .carousel-inner{
        margin: 0%;
    }
}

@media all and (transform-3d), (-webkit-transform-3d) {
    
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}

.modal{
   background:rgba(93, 93, 93, 0.76);
}

.modal-content{
    background: #bd2037;
    color: #ffffff;
}

.modal-header{
    border: 1;
    border-bottom-color:  #fff;
}

.close{
    color: #fff;
    opacity: 1;
}

.close:hover{
    color: #e2e2e2;
}

.btn-default, .btn-success{
    background: #fff;
    border: #222222;
    color: #000000;
}

.btn-success:hover{
    background: #e2e2e2;
    color: #000;
}

.modal-footer{
    border: 1;
    border-top-color:  #fff;
}

.btn-colour{
    background: #2c3076;
    border: 1 #fff;
    color: #fff;
}

.hover{
    color: white;
}

.hover:hover{
    color: #fff;
}

footer{
    width: 100%;
    background-color: #2c3076;
    padding: 3%;
    color: #fff;
    border-top: 20px solid #bd2037;
    margin: 0;
}

.padding-top{
    margin-top: 50px;
}

.fa{
    color: white;
    padding: 10px;
}

.fa:hover{
    color: #bd2037;
    text-decoration: none;
}

.social{
    margin-top: 10px;
}
      
      @media (max-width: 900px){
          .fa{
              font-size: 20px;
              padding: 10px;
          }
          .logo {
                width: 250px;
                height: auto;
                padding: 2px;
        }
        .image-header-bar {
                width: 100%;
                height: auto;
                margin-top: 0 !important;
          }
      }
      
      @media (max-width: 600px){
          .carousel-caption{
              display: none;
          }
          #icon{
              max-width: 150px;
          }
          h2{
              font-size: 1.7em;
          }
          .text-size{
              font-size: 12px;
          }
      }

    @media (max-height: 75px){
        .container-full{
            width: 100%;
            overflow: hidden;
        }
    } 

@media (max-width: 938px)
.logo {
    width: 250px;
    height: auto;
    padding: 2px;
}
      